.container {
    display: flex;
    flex-direction: row;
    height: 100%;
    flex: 1;
}

.players {
    display: flex;
    flex-direction: column;
    width: 300px;
    border-right: 1px solid #ccc

}

.right_column {
    display: flex;
    flex-direction: column;
    flex: 1;
    height: 100%;
}


